﻿#body_home .box-rent {
    margin: 2rem auto;
    width: 90%;
}

    #body_home .box-rent > .box-body {
        max-width: 960px;
    }

.box-rent {
    -webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    -ms-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
    margin-top: 1rem;
}

    .box-rent > .box-body {
        max-width: 100%;
        margin: auto;
        -webkit-box-shadow: 0px 0px 20px 0px rgba(108,124,145,0.25);
        -moz-box-shadow: 0px 0px 20px 0px rgba(108,124,145,0.25);
        box-shadow: 0px 0px 20px 0px rgba(108,124,145,0.25);
        border-radius: 0.375rem;
        background-color: #fff;
        padding: 1rem;
    }

    .box-rent form {
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .box-rent .box-data {
    }

        .box-rent .box-data .box-title {
            font-size: 1.2rem;
            font-weight: bold;
            color: #0b1727;
        }

        .box-rent .box-data .box-subtitle-start {
        }

            .box-rent .box-data .box-subtitle-start .title {
                font-size: 1rem;
                font-weight: 500;
                color: #0b1727;
            }

        .box-rent .box-data .box-subtitle-end {
        }

            .box-rent .box-data .box-subtitle-end .title {
                font-size: 1rem;
                font-weight: 500;
                color: #0b1727;
            }

    .box-rent .box-body .input-group {
        position: relative;
    }

        .box-rent .box-body .input-group button {
            margin-top: 0;
            position: absolute;
            top: 2px;
            height: calc(100% - 4px);
            right: 2px;
            border-radius: 0.25rem;
            line-height: 1;
        }

    .box-rent .box-body .hideEx, .box-rent .box-body .showEx {
        background: transparent;
        color: #000;
        border: none;
    }

        .box-rent .box-body .hideEx i, .box-rent .box-body .showEx i {
            font-weight: 400;
            font-size: 0.73rem;
        }

        .box-rent .box-body .hideEx:hover, .box-rent .box-body .showEx:hover {
            color: #000 !important;
        }

        .box-rent .box-body .hideEx:before, .box-rent .box-body .showEx:before {
            background: transparent;
        }

@media(min-width: 576px) {
    .box-rent .box-body .input-group {
        flex-wrap: nowrap;
    }

        .box-rent .box-body .input-group input {
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
        }

    .box-rent .box-body .input-group {
        flex-wrap: nowrap;
    }

        .box-rent .box-body .input-group > div {
            width: 100%;
        }

        .box-rent .box-body .input-group select {
            min-width: 250px;
        }
}

@media(min-width: 1200px) {
    .box-rent > .box-body {
        padding: 2rem;
    }

    .box-rent .box-body .input-group select {
        width: 100px;
        max-width: 250px;
    }
}

@media(max-width: 991px) {
    .box-rent .box-body .input-group button span {
        display: none
    }

    .box-rent .box-body .input-group i {
        margin-right: 0px !important;
    }
}

@media(max-width: 575px) {
    .box-rent .box-body .input-group select {
        width: 100%;
        max-width: 100%;
        border-radius: 0.25rem;
    }

    .box-rent .box-body .input-group input {
        min-width: 100%;
        border-radius: 0.25rem;
    }

    .box-rent .box-body .input-group > div {
        margin-top: 1rem !important;
        width: 100%;
    }
}

/*body-home start*/
@media(min-width: 1200px) {
    #body_home .box-rent {
        position: absolute;
        top: 25%;
        margin: 0 auto;
        width: 100%;
    }


        #body_home .box-rent .box-body {
            position: relative;
            background-color: #000000bf;
        }

            #body_home .box-rent .box-body .box-tab ul {
                position: absolute;
                top: -40px;
                left: 2rem;
            }

            #body_home .box-rent .box-body .box-tab ul {
                margin-left: -0.25rem;
            }

                #body_home .box-rent .box-body .box-tab ul .nav-link {
                    margin-left: 0.25rem;
                    margin-right: 0.25rem;
                }


                    #body_home .box-rent .box-body .box-tab ul .nav-link:not(.active) {
                        background-color: #ffffffbf;
                        color: #000;
                        border-bottom-left-radius: 0;
                        border-bottom-right-radius: 0;
                        font-weight: 500;
                    }

                        #body_home .box-rent .box-body .box-tab ul .nav-link:not(.active):hover {
                            background-color: #000000bf;
                            color: #fff;
                        }

                    #body_home .box-rent .box-body .box-tab ul .nav-link.active {
                        background-color: #000000bf;
                        border-bottom-left-radius: 0;
                        border-bottom-right-radius: 0;
                    }

            #body_home .box-rent .box-body .row input {
            }

            #body_home .box-rent .box-body .row select {
                background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
            }

            #body_home .box-rent .box-body .row select,
            #body_home .box-rent .box-body .row input.filter-price {
                background-color: transparent;
                color: #fff;
                border: 1px solid #ced4da !important;
            }

                #body_home .box-rent .box-body .row select option {
                    padding: 8px;
                    font-size: 14px;
                    background-color: #f5f5f5;
                    color: #333;
                }

            #body_home .box-rent .box-body .hideEx, #body_home .box-rent .box-body .showEx {
                color: #fff;
            }

                #body_home .box-rent .box-body .hideEx:hover, #body_home .box-rent .box-body .showEx:hover {
                    color: #fff !important;
                }
}

/*body-home end*/

/*uk-select-item start */

.uk-select-item {
    margin-top: 0.5rem;
    max-height: 150px;
    overflow: auto;
}

    .uk-select-item::-webkit-scrollbar {
        width: 0.35rem;
    }

    .uk-select-item::-webkit-scrollbar-thumb {
        background-color: #0057b5;
        cursor: pointer;
    }

    .uk-select-item .box-item {
        padding: 0.25rem 0;
        cursor: pointer;
    }

        .uk-select-item .box-item:hover {
            background-color: #ddd;
        }

.uk-btn {
    margin-top: 1rem;
    padding-top: 0.5rem;
    border-top: 1px solid #ddd;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

    .uk-btn .resetvalue {
        cursor: pointer;
    }

        .uk-btn .resetvalue i {
            margin-right: 0.25rem;
        }

    .uk-btn .successvalue {
        margin-left: auto;
        border-radius: 0.375rem;
    }

/*uk-select-item end */
.filter-hidden {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 0);
    width: 250px;
    height: auto;
    background: #fff;
    color: #000;
    padding: 15px;
    z-index: 6;
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
    -ms-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
    -o-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
    box-shadow: 0 2px 3px rgba(0,0,0,0.4);
}

    .filter-hidden.active {
        display: block;
    }

    .filter-hidden span {
        display: inline-block;
        margin: 0 10px;
    }
